Subject: acka-games-digest V2 #139
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Saturday, August 16 1997      Volume 02 : Number 139

----------------------------------------------------------------------

Date: Sat, 16 Aug 1997 10:47:52 -0400
From: jordan james <[email-masked]>
Subject: acka new

Karma sez-Welcome Balsamic dragon! May you prosper

------------------------------

Date: Sat, 16 Aug 1997 12:32:29 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Broken Record

Not to be a pain or anything, but is there any likelihood that the current
game of Viruses will continue?  Should we end it, or declare it an
Exhibition or something, and start a new one?  I know that Rex Mundi
expressed an interest in joining...  Actually, I don't think we're past ten
turns yet, so he might still be able to if we can get a Referee again...

Hey, and here's a question: if you switch referees during the Game, who
gets the A$10 at the end?

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Bruce Cockburn:Dancing In The Dragon's Jaws
Current Book--John A. Williams:Mothersill And The Foxes
If you sugarcoat a frog, I'm still not going to put it in my mouth.

------------------------------

Date: Sat, 16 Aug 1997 15:45:46 -0400
From: [email-masked] (Chuck S Smith)
Subject: Re: acka new

On Sat, 16 Aug 1997 10:47:52 -0400 jordan james <[email-masked]> writes:
>Karma sez-Welcome Balsamic dragon! May you prosper
>
Hey!  I don't remember getting this kind of welcome last week!  :-(

Just kidding!  Yeah, welcome Balsamic Dragon!  :-)

	--Cheez-Whiz

------------------------------

End of acka-games-digest V2 #139
********************************